Author : war*/

.ka-menu > li{
  padding-left:0px;
  padding-right:50px;
}
.ka-menu-icon > li{
  padding-left:5px;
  padding-right:5px;
}

.ka-search{
  width:65% !important; 
  display: inline !important;

}
#header1
{
    display:none;
}
#desidhide
{
  display:none;  
}
#subnam1
{
  display:none;  
}
#cartdesign
{
  display:none;    
}
#headerdes
{
  display:none;  
}
#resu
{
  display:none;  
}
#detaildes3
{
    
}
.detaildes4
{
 display:none;   
}
.ka-navbar-1{
  background-color:#FC94AF;
    position: sticky;
    /*width: 100%;*/
    top: 0;
    z-index: 99;
}

.ka-search-button{
  background:transparent;
  color: #000;
  /*padding: 0 25px 0 25px;*/
  /*border:1.5px solid black;*/
  border-radius:4px;
  border: none;
  position: relative!important;
 left: -49px;
 z-index:99!important;
 outline:none;
}
.input-group>.form-control:not(:last-child) {
     border-top-right-radius: 0.25rem; 
     border-bottom-right-radius: 0.25rem; 
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none; 
}
.btn-outline-secondary.focus, .btn-outline-secondary:focus {
     box-shadow: none!important; 
}
.btn{
    background-color:transparent!important;
}
.ka-search-button:hover{
  background:transparent;
  color:#000;
}
.ka-link-icon{
  color: #fff !important;
  font-weight: 700;
  position: relative;
}

/*.ka-order-history{
    background-color: #749a08;
  color: #fff !important;
  border-radius: 10px;
}*/


.ka-shop-category{
  background-color: #FC94AF;
  padding: 10px 15px;
  color: #000;
    font-size: 18px;
  font-weight: 500;
 
}
.row2 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.ka-product-category{
/*  border: 5px solid blue;*/
  background-color: #fff;
  height: 280px;
  position: relative;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
  border-radius: 10px;
  margin-left: 20px;
  display: inline-block;

}
.col-3
{
    width:252px;
}
#shoppysbol
{
    font-size:40px;
}
#shoppysbolq
{
    font-size:20px;
}
.ka-c-text{
    margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.off{
        position: absolute;
    background: green;
    top:192px;
    left: 6px;
    padding: 3px 6px;
    color: white;
    font-weight: 400;
    font-family: cursive;
    border-radius:5px;
    font-size:12px;
    
}

.ka-shop-text{
  padding-top: 210px;
  padding-right: 15px;
  width:240px;
  font-size:13px;
 font-weight:400;
}
.ka-shop-text h4{
 font-size:16px;
 font-weight:450;
 text-transform:uppercase;
}
.ka-shop-text-2{
  padding-right: 40px;
}
.ka-menu-link{
  color: black !important;
  /*background:#749a08!important;*/
  /*border-radius:50px!important;*/
  font-weight:450 !important;
  /*border-bottom:0.5px solid black;*/
  text-transform:uppercase;
  padding:2px 4px;
  font-size:14px;
  background: #FC94AF;
    width: 100px;
    /*padding: 2px 4px;*/
    border-radius: 5px;
    text-align: center;
    box-shadow:0 0 .5px black;
}
.nav-item{
    list-style:none;
    /*margin-left: 50px!important;*/
}

.hide{
    visibility:hidden;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 16px;
  color: black;
  font-weight:450;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color:#E75480;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.ka-navbar-2{
    background-color:#fff;
    /*border-bottom: 1px solid #000;*/
}

.ka-carousel {
  margin-top: 40px;
}

.ka-carousel img{
  width: 100%;
}

.ka-offer{
  margin-top: 50px;
  background-color: #fff;
  /*box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);*/
}

.ka-offer-2{
  margin-top: 50px;
  /*box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);*/
}

.ka-t{
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid darkgrey;
  padding-bottom: 5px;
}


.ka-view-all{
  display: none;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding:25px;
  margin-top: 75px;
  color: #19c1b1fa;
}

.ka-link-coupon{
  color:  #749a08 !important;
}

.ka-link-coupon:hover{
  color:  #5c7b04 !important;
}

.ka-footer{
  text-align: center;
  background-color:  #FC94AF;
  margin-top: 100px;
  color: #000;
  padding: 10px;
}







/*----------------------------------------------------------------------------------------------------------*/


@media only screen and (max-width: 600px) {
.ka-menu-icon{
  flex-direction: row;
}
.ka-menu-icon > li{
  /*padding-left:20px;*/
  /*padding-right:20px;*/
}
.ka-menu{
  flex-direction: row;
  overflow: scroll;
}

.ka-menu > li{
  padding-left:0px;
  padding-right:15px;
}

.ka-order-history{
  display: none;
}
.ka-product-offer img{
  max-width: 150px;
}

.ka-view-all{
  display:block;
}


}


/*-------------------------------------------5 Column-------------------------------------------------------------------------*/

/*.col-sm-2dot4 img{
  max-width: 175px;
}
*/

.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}


/*---------------------------------------------------Login--------------------------------------------*/

.login-bg{
  /*background-image:url("../img/pattern_bg.jpg");*/
}

.ka-link{
  color: #749a08;
}

.ka-fp{
cursor: pointer !important;
}

.ka-link:hover{
  color: #5c7b04;
}


.ka-bg-checkout{
  background-color: #fff;
  padding: 50px;
}
.ka-bg-checkout-1{
  background-color: #fff;
  padding: 50px;
  border-right: 2px solid lightgrey; 
}
.lg-bg-1{
  background-color: #fff;
  border-radius:10px;
  padding: 50px;
  overflow: hidden;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);

}
.lg-bg{
  background-color: #fff;
  border-radius:10px;
  overflow: hidden;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);

}
.login_sec{
  margin-top: 50px;
  font-family: 'Nunito', sans-serif;
}

.ka-price{
  margin-top: 50px;
}

.ka-sec{
  margin-top: 25px;
  font-family: 'Nunito', sans-serif;
}
.login-bg-1{
   background-image:url("../img/login_bg2.jpg");
   background-position: center;
   background-size: cover;
}
.login-bg-2{
  background-image:url("../img/login_bg5.jpg");
   background-position: center;
   background-size: cover;
}

.ka-shadow{
   box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);
   border-radius: 10px !important;
   overflow: hidden;
}

.login-tab{
  padding:50px 75px;
}

.login-tab-2{
  padding:30px 50px;
}
.lg-text{
  font-weight: bold;
  color: #19c1b1fa;;
}
.lg-text-2{
  font-weight: bold;
  color: #19c1b1fa;
  margin-top: 50px;
}
.input-group-text{
  display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0;
}

.lg-input{
  border: 0;
  border: 1px solid #ced4da;
  border-left: 0;
  border-radius: 0;
  padding-left: 0;
}
.lg-form-input{
  margin: 20px 0px;
}
.lg-signup{
  color: #1635de;
}
.lg-signup:hover{
  outline: none;
  text-decoration: none;
  font-weight: bold;
  color: #1635de;
}
.view-order
{
    color: #fff;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
/*   border-bottom: 4px solid #749a08;*/
  background-color:#749a08 !important;
  color: #fff !important;
  border-radius: 5px !important;
  font-weight: normal;
}
.lg-tab-text{
  color: #749a08;
}
.lg-tab-text:hover{
  color: #749a08;
}



/*-----------------------------Button------------------------------------------------*/

.btn-sn{
  border-radius: 5px;
  background:transparent;
   width: 100%;
  display: inline-block;
  font-weight: 600;
  color: #000;
  margin-top:2px;
  font-size: 15px;
/*  text-transform: uppercase;*/
font-family: 'Nunito', sans-serif;
 /* letter-spacing: 0.15rem;*/
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border:2px solid #FC94AF;
  padding: 8px 16px;
  /*line-height: 1.5;*/
  /*transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;*/
}
.btn-sn:hover{
   background-color: #FC94AF;
   color: #fff;
   font-weight:700;
   border:0px;
  /* box-shadow: 0 12px 16px 0 rgba(116,154,8,0.75), 0 17px 25px 0 rgba(116,154,8,0.5);*/
/*   transform: translateY(-0.25em);*/
}



.btn-d{
  border-radius: 5px;
  background-color: #D11A2A;
   width: 100%;
  display: inline-block;
  font-weight: 400;
  color: #fff;
  font-size: 15px;
/*  text-transform: uppercase;*/
font-family: 'Nunito', sans-serif;
  letter-spacing: 0.15rem;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border:0;  
  padding: 8px 25px;
  line-height: 1.5;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-d:hover{
   background-color: #bc1725;
   color: #fff;
   border:0px;
  /* box-shadow: 0 12px 16px 0 rgba(116,154,8,0.75), 0 17px 25px 0 rgba(116,154,8,0.5);*/
/*   transform: translateY(-0.25em);*/
}


.btn-price{
  border-radius: 6px;
  background:transparent;
/*   width: 100%;*/
  display: inline-block;
  font-weight: 300;
  color: #FC94AF;
/*  font-size: 15px;*/
/*  text-transform: uppercase;*/
font-family: 'Nunito', sans-serif;
 /* letter-spacing: 0.15rem;*/
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border:0;  
  padding: 5px;
/*  line-height: 1.5;*/
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-price:hover{
   background-color: #FC94AF;
   color: #fff;
   border:0px;
  /* box-shadow: 0 12px 16px 0 rgba(116,154,8,0.75), 0 17px 25px 0 rgba(116,154,8,0.5);*/
/*   transform: translateY(-0.25em);*/
}
/*-----------------------------Button------------------------------------------------*/




/*-------------------------------------Loading-------------------------------------------*/


#loadingDiv{
  position:fixed;
  top:0px;
  right:0px;
  width:100%;
  height:100%;
  background-image:url("../img/ka_logo_black.png");
  background-repeat:no-repeat;
  background-position:center;
  z-index:10000000;
  opacity: 1;
  animation: zoominoutsinglefeatured 1s infinite ;
}

#loadingDiv2{
  position:fixed;
  top:0px;
  right:0px;
  width:100%;
  height:100%;
  background-color: #fff;
  background-image:url("../img/loading.gif");
  background-repeat:no-repeat;
  background-position:center;
  z-index:10000000;
  opacity: 0.75;
}



.loadingDiv{
  position:absolute;
top: 62%;
left: 50.8%;
margin: -50px 0px 0px -50px;
}

.ka-bg-loading{
  background-image: url("../img/pattern_bg.jpg");
  background-size: cover;
}


@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.1,1.1);
    }
    100% {
        transform: scale(1,1);
    }
}


/*-------------------------------------Loading-------------------------------------------*/


/*-------------------------------------Product-------------------------------------------*/

.ka-product-image{
  border-radius: 25px;
  border: 2px solid blue;
   overflow: hidden;
}

.ka-product-image img{
  width: 100%; 
}

.ka-product-offer h5{
  margin-top: 25px;
}

.ka-product-bg{
  background-color: #fff;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
  border-radius: 15px;
  overflow: hidden;
  margin:0;
  padding: 0;
}

.ka-p-image{
  overflow: hidden;
  margin:0;
  padding: 0;
  height: 190px;   
}
.ka-p-image img{
  width: 100%;
  height:100%;
}


.ka-slide-text{
  text-align: center;
  margin-top: 10px;
  font-size:16px;
  font-weight:450;
}

.ka-slider-image{
  /*height: 150px;*/ 
  overflow: hidden;
  position: center;
}
.ka-slider-image img{
  width: 100%;
  height:150px;
}

.ka-p-title{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  font-weight:500;
}
.ka-b-price{
  margin-top: 15px;
}
.ka-p-des{
  color: #a9a9a9;
}


/*.ka-product-bg img{
    width: 100%;
}*/

.ka-product-text{
  margin: 15px;
  font-size:14px;
}


/*-------------------------------------Product-------------------------------------------*/






.ka-cart-bg{
/*  background-color: #fff;*/
 /* box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);*/
  border-radius: 15px;
  overflow: hidden;
  margin:0;
  padding: 0;
}

.ka-cart-bg img{
  width: 100%;
}


.ka-order-detail{
  margin-top: 15px;
}
.ka-order-price{
  color: #749a08;
}
.ka-adddress{
  padding: 5px;
}
.ka-order-placed{
  color: darkgrey;
}


.ka-n-price{
  color:red;
  text-decoration:line-through;
}

.ka-p-input{
  text-align: center;
}

.ka-p-detail{
  text-align: center;
}

.ka-p-detail img{
  max-height: 370px;
  max-width: 300px;
}

.ka-bg-detail{
  background-color: #fff;
  padding: 25px;
  text-align: center;
  border-radius: 5px;
}
.close-modal{
	background-color:  #00ce52;
	display: inline-block;
	height: 25px;
	width: 25px;
	position: absolute;
	top:-10px;
	right: -10px;
	border-radius: 50%;
	color: #fff;
	text-decoration: none;
	line-height: 25px;
	text-align: center;
}
.custom-modal{
	position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    margin: 0;
    display: none;
    overflow-y: auto;
    z-index: 1;
}
.open-popup{
	display: block !important;
}
.order-detail-popup figure img{
	width: 85px;
	height: 85px;
	object-fit: cover;
	display: block;
	border-radius: 4px;
}
.order-detail-popup .detail-product{
	padding-left: 12px;
}
.my-account-page form fieldset textarea.form-control{
	height: 60px;
	resize: none;
}
.order-detail-popup ul li{
	display: flex;
	align-items: center;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-bottom: 15px;
	padding: 10px;
}
.order-detail-popup ul li:last-child{
	margin-bottom: 0;
}
.order-detail-popup p{
	display: flex;
	font-size: 13px;
	line-height: 22px;
}
.order-detail-popup p.name{
	font-weight: 700;
	font-size: 15px;
	 color: #333;
}
.order-detail-popup p span{
	font-weight: 600;
	display: inline-block;
	padding-right: 5px;
}
.modal-box{
	height: 100%;
}
.modal-body{
    background-color: #fff;
    border-radius: 5px;
    max-width: 90%;
    width: 900px;
    height: 560px;
    padding: 15px;
    position: relative;
    margin: 72px auto 65px;
}
.mycount a{
	background-image: linear-gradient(315deg, #3945d5 0%, #3945d5 74%);
    padding: 3px 7px;
    color: #fff;
    display: block;
    text-decoration: none;
	text-align: center;
	border-radius: 0px;
	
}
.mycount {
	/* position: relative;
    top: 0px;
	right: -366px; */
	position: absolute;
    top: 50px;
    right: 8px;
}
.product-all-page {
	position: relative;
}
.qty-detail-popup {
	top:65%;
}
.qty-detail-popup {
	top:65%;
}
.qty-detail-popup td,.qty-detail-popup tr, .qty-detail-popup th {
	text-align:center;
	padding:10px;
}
.qty-detail-popup table{
	margin-top:20px;
	border:1px solid gray;
	padding:10px;
}

.qty-detail-popup tr{
	border:1px solid gray;
}
.variant_selected {
	background:#78FC74;
}
a {
    color:black;
    font-weight:bold;
    text-decoration: none;
    background-color: transparent;
    font-size: 15px;
    font-weight: 500;
}

@media only screen and (max-width: 1000px) {
  .col-3 {
    max-width: none;
  }
  .ka-slider-image {
    height: 150px;
  }
  .col-7{
         flex: none;
    max-width: none;
  }
  .ka-menu{
      display:none;
  }
  .ka-product-offer{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media only screen and (max-width: 450px) {
    .nav-item{
             margin-left: 0 !important;
    }
    .mobprv{
        padding: 30px 0px;
    }
}



.count{
        position: absolute;
    top: 2px;
    right: -10px;
    height: 20px;
    width: 20px;
    background-color: #343a40;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
}

.logoutbtn{
    list-style:none;
}
/* additonal style */
#cat-name{
     font-size: 23px;
     /*margin-left: 13%;*/ 
     font-weight: 500;
     /*border-bottom: 2px solid black;*/
     /*text-shadow: 1px 1px 2px #749A08;*/
}

.ka-p-input{
    width:83px;
}
.owl-nav{
     position:relative;
    font-size:2rem;
    /*bottom: 297px;*/
    /*top:0;*/
}
.fa-chevron-right{
     position: absolute;
    left: 98.5%;
    top: -251px;
    font-size: 2rem;
}

.fa-chevron-left{
    position: absolute;
     top: -251px;
     left:0;
}
.offerParent{
    position:relative!important;
}
.offerprice{
    font-size:13px;
    font-weight:400;
}
#Price{
    font-size:25px;
    color:black;
}
.faksinpdtpr{
   font-size:15px;
    color:gray;
}
.spoff{
     font-size:20px;
    color:green;
}
.whislist-heart{
    position: absolute;
    color: #FC94AF;
    top: 192px;
    left: 80%;
}
.dilivery-adrress{
    /*width: 500px;*/
    margin: 12px auto 0;
    background-color: #fff;
    /* padding: 5px 0; */
    box-shadow: 0 0 2px black;
    border-radius: 4px;
}
.dilivery-header{
    width: 100%;
    background-color: #FC94AF;
    padding: 10px 30px;
    color: white;
    /*font-size: 22px;*/
    font-weight: 500;
   
}
.adrress-info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 10px;
}
.head-adrress-info{
  
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-adrress-info p{
margin-left: 20px;    
color: black;
font-weight: bold;
}
.head-adrress-info p:nth-child(2){
color: gray;
background-color: white;
font-size: 14px;
padding: 2px;
border-radius: 4px;
font-weight: 400;
}
.btn-edit button{
   background: transparent;
   border: none;
   outline: none;
   color: red;
   font-size: 16px;
   cursor: pointer;
}
.address-para p{
   padding: 0 30px;
   font-family: 500;
}
.btn-deliver{
    margin: 20px 30px;
    padding: 10px 20px;
    background-color: #FC94AF;
    color: white;
    font-size: 15px;
    font-weight: bold;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    transition-duration: 0.4s;
}

.add-new-address{
    /*width: 500px;*/
    margin: 5px auto 0;
    background-color: rgb(229, 223, 223);
    padding: 10px 20px;
    box-shadow: 0 0 2px black;
    border-radius: 4px;
}
.btn-add-new-address{
    padding: 5px 20px;  
    background: transparent; 
    border: none;
    font-size: 18px;
    color: rgb(17, 70, 70);
    display: flex;
    align-items: center;
    cursor: pointer;
}
.btn-add-new-address i{
 
 font-size: 25px;

}

/* STYLE FOR FORM OF NADD NEW ADDRESS */
.add-new-address-form{
    width: 400px;
    margin: 10px auto 0;
    background-color: rgb(229, 223, 223);
    /* padding: 5px 0; */
    box-shadow: 0 0 2px black;
    border-radius: 4px;
    display: none;
}
.checked-button{
    display: flex;
    padding: 10PX 20PX;
    width: 220PX;
    justify-content: space-between;
    align-items: center;
    color:chocolate;
}

/* use location button */
.use_location{
    margin: 10px 50px;
    padding: 10px 15px;
    background-color: rgb(41, 41, 131);
    color: white;
    font-size: 18px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    display: flex;
    align-items:center ;
    justify-content: space-between;
    display:none;
}
.input-field-box{
    width: 400px;
    /* background-color: chartreuse; */
    /*margin-left: 40px;*/
}
.input-field{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 10px 10px;
}
.input-field input{
   border: none;
   border-radius: 4px;
    padding: 15px 10px;
    width:150px;
}
.input-field textarea{
   border: none;
   border-radius: 4px;
    padding: 15px 10px;
    width: 100%;
    resize: none;
}
.Select-State{
    width: 100%;
    border: none;
   border-radius: 4px;
    padding: 15px 10px;
    margin-left: 10PX;
}
.input-field .small-text{
font-size: 16px;
margin-top: 0;
padding: 0 20px;
color: gray;
}
.input-field label{
font-size: 13px;
color: gray;
}
.input-field input[type=button] {
    background-color: chocolate;
    color: white;
}
#cnl{
    background: transparent;
    color: black;
    margin-right: 100px;
    font-size: 17px;
    color: chocolate;
    cursor: pointer;

}
.mtt{
    margin-top:23px!important;
}

#addinfo {
    font-size: 12px;
    line-height: 1.3;
}

.item{
    width:100%;
    height:100%;
}
.item figure{
    width:100%;
    height:100%;
}
.item figure img{
    width:100%;
    height:100%;
}
#cat-name2{
    font-size:24px;
    text-align:center;
    margin-top:10px;
}
#swhislist{
    margin-left: 30px;
    font-size: 24px;
    color:#FC94AF;
    cursor:pointer;
}
.marginAuto{
    margin:0 auto;
}
.checkoutbtn{
    padding: 0;
   
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    max-width: 400px;
    height:100%;
}

@media only screen and (max-width: 950px) {
    .owl-carousel .owl-item img {
        max-width: fit-content;
    }
    
    }

@media (width<=800px) {
  .setwidth{
      margin-left:151px;
  }
}
@media (min-width: 576px)
.col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 40%!important;
    /* margin-left: 29px; */
}
@media (min-width: 1200px)
.col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 40%!important;
}
#form=headline{
    width:200px;
}





